LucasForums (
-   Forces of Corruption (
-   -   EAW Gold Pack version mismatch (

dashrender 10-24-2007 01:36 PM

EAW Gold Pack version mismatch
I recently purchased the Gold pack. I have it installed and it connects over the internet for online playing fine. Though my issue is that when I try to join a game, it tells me I have a Version Mismatch.

I tried to install the patches after installing the games from the DVD's, and it won't let me, says I need to reinstall FOC.

Any suggestions?

All times are GMT -4. The time now is 05:33 AM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.